#cover { position: fixed; left: 0px; top: 0px; z-index: 999; background-color: rgb(130, 19, 47); width: 100%; height: 100%; }
.spinner { width: 40px; height: 40px; background-color: rgb(255, 255, 255); border-radius: 100%; animation: 1s ease-in-out 0s infinite normal none running sk-scaleout; position: absolute; top: 50%; left: 50%; }
@-webkit-keyframes sk-scaleout { 
  0% { transform: scale(0); }
  100% { transform: scale(1); opacity: 0; }
}
@keyframes sk-scaleout { 
  0% { transform: scale(0); }
  100% { transform: scale(1); opacity: 0; }
}
.menu-trigger, .menu-trigger span { display: block; transition: 0.4s; box-sizing: border-box; }
.menu-trigger { position: relative; width: 26px; height: 13px; margin-top: 17px; float: right; display: none; }
#header .menu-trigger:hover span { background-color: rgb(255, 255, 255); }
.menu-trigger span { position: absolute; left: 0px; width: 100%; height: 1px; background-color: rgb(255, 255, 255); }
.menu-trigger span:nth-of-type(1) { top: 0px; }
.menu-trigger span:nth-of-type(2) { top: 6px; left: 0px; }
.menu-trigger span:nth-of-type(3) { bottom: 0px; left: 0px; }
.menu-trigger.active { width: 40px; height: 18px; }
.menu-trigger.active span { height: 2px; }
.menu-trigger.active span:nth-of-type(1) { transform: translateY(8px) rotate(-45deg); }
.menu-trigger.active span:nth-of-type(2) { opacity: 0; }
.menu-trigger.active span:nth-of-type(3) { transform: translateY(-8px) rotate(45deg); left: 0px; }
#sp_gnav .menu-trigger { position: absolute; right: 15px; top: 30px; z-index: 10; }
#sp_gnav { position: fixed; left: 0px; top: 0px; z-index: 150; overflow: hidden; background-color: rgb(130, 19, 47); width: 100%; min-height: 100%; padding: 15px 0px; color: rgb(255, 255, 255); opacity: 0; transition: 0.3s ease-in-out; visibility: hidden; transform: translateX(200px); }
#sp_gnav > div { padding: 0px 15px 50px; margin: 0px auto; text-align: left; }
#sp_gnav > div > div { display: table; padding-right: 15px; }
#sp_gnav > div > div > ul { margin-left: auto; margin-right: auto; }
#sp_gnav ul { display: table-cell; vertical-align: bottom; width: 330px; }
#sp_gnav ul a { color: rgb(255, 255, 255); font-size: 14px; }
#sp_gnav ul li.sub a { font-size: 12px; }
#sp_gnav ul a:hover { text-decoration: none; }
#sp_gnav ul > li { margin-bottom: 15px; }
#sp_gnav ul > li.tit { margin-top: 40px; font-weight: 600; margin-bottom: 10px; letter-spacing: 0.2em; }
#sp_gnav ul > li.bor { border-bottom: 1px solid rgb(255, 255, 255); padding-bottom: 10px; }
#sp_gnav ul > li.tit.bor { padding-bottom: 5px; }
#sp_gnav ul > li.sub.bor { padding-bottom: 20px; }
#sp_gnav ul > li > a { vertical-align: middle; padding-right: 10px; line-height: 1em; display: block; position: relative; }
#sp_gnav ul > li > a::after { content: ""; width: 0px; height: 2px; right: 0px; top: 40%; background-color: rgb(255, 255, 255); position: absolute; transition: 0.5s ease-out; }
#sp_gnav ul > li.tit > a::after, #sp_gnav ul > li.rec > a::after, #sp_gnav ul > li.tjg > a::after { top: 30%; }
#sp_gnav ul > li > a:hover::after { width: 100%; }
#sp_gnav ul > li > a > span { display: inline-block; padding: 0px 10px 5px 0px; background-color: rgb(130, 19, 47); z-index: 2; position: relative; vertical-align: middle; }
#sp_gnav ul > li > a > span > span { font-size: 20px; font-weight: 600; display: inline-block; margin: 0px 10px 10px 0px; vertical-align: middle; letter-spacing: 0.1em; }
#sp_gnav ul.sp_gnav2 { padding-left: 50px; }
#sp_gnav ul.sp_gnav2 > li.tjg { margin-bottom: 10px; margin-top: 30px; padding-bottom: 0px; }
#sp_gnav ul.sp_gnav2 > li.rec { margin-bottom: 20px; padding-bottom: 15px; }
#sp_gnav ul.sp_gnav2 li#copy { font-size: 10px; line-height: 1.8; letter-spacing: 0px; margin: 20px 0px; }
#sp_gnav ul.sp_gnav2 li.logo { margin-bottom: 20px; padding-bottom: 20px; }
#sp_gnav.on { visibility: visible; opacity: 1; transform: translateX(0px); }
#header { width: 100%; padding: 0px; color: rgb(255, 255, 255); position: fixed; z-index: 100; transition: 0.3s ease-in-out; background: rgb(130, 19, 47); border-bottom: 2px solid rgb(192, 137, 151); top: 0px; left: 0px; }
#header > div { max-width: 1000px; padding: 0px 15px; margin: 0px auto; }
#header h1 { float: left; margin: 8px 0px 0px; transition: 0.3s; }
#header h1 a { transition: 0.3s; }
#header h1 img { transition: 0.3s; width: auto; height: 32px; }
#header h1 a:hover { opacity: 0.7; }
#gnav { text-align: center; float: right; transition: 0.3s; }
#gnav > ul { margin: 0px auto; }
#gnav > ul > li { float: left; margin-right: 30px; line-height: 1.5em; margin-top: 1px; }
#gnav > ul > li.tjg { margin-top: 0px; }
#gnav > ul > li > .m { position: relative; }
#gnav > ul > li > .m a { color: rgb(255, 255, 255); font-weight: 900; display: block; padding: 16px 2px; position: relative; line-height: 1.3; letter-spacing: 0.1em; font-size: 12px; text-align: left; }
#gnav > ul > li > .m::before, #gnav > ul > li > .m a::before { content: ""; width: 100%; height: 1.2em; position: absolute; left: 0px; top: 16px; background-color: rgb(255, 255, 255); transform: scaleX(0); }
#gnav > ul > li > .m::before { transition: 0.3s ease-in-out; transform-origin: 0px 0px; background-color: rgb(255, 255, 255) !important; }
#gnav > ul > li > .m a span { opacity: 0; transition: 0.2s ease-in-out; }
#gnav > ul > li:hover > .m a { text-decoration: none; }
#gnav > ul > li:hover > .m a span { color: rgb(130, 19, 47); transition-behavior: normal; transition-duration: 0.2s; transition-timing-function: ease-in-out; transition-property: all; transition-delay: 0s !important; }
#gnav > ul > li:hover > .m::before { content: ""; width: 100%; height: 1.2em; position: absolute; left: 0px; top: 16px; background-color: rgb(76, 73, 72); transform: scaleX(1); }
.new_win { margin: 2px 0px 0px 5px; fill: rgb(255, 255, 255); width: 14px; height: 11px; transition: 0.3s ease-in-out; }
#gnav > ul > li:hover .new_win { fill: rgb(130, 19, 47); }
#gnav > ul > li:hover > .s { visibility: visible; opacity: 1; transform: translateY(0px); }
#gnav > ul > li > .s { position: absolute; top: 49px; left: 0px; transition: 0.3s ease-in-out; opacity: 0; visibility: hidden; transform: translateY(10px); width: 100%; background-color: rgba(100, 100, 100, 0.95); padding: 10px 0px; }
#gnav > ul > li > .s > ul { margin: 0px auto; max-width: 1010px; display: table; width: 100%; table-layout: fixed; }
#gnav > ul > li > .s > ul > li { display: table-cell; vertical-align: middle; padding: 5px; }
#gnav > ul > li > .s > ul > li a { display: block; color: rgb(255, 255, 255); font-size: 12px; padding: 10px; transition: 0.3s; }
#gnav > ul > li > .s > ul > li a:hover { background-color: rgb(255, 255, 255); color: rgb(130, 19, 47); text-decoration: none; }
#gnav > ul > li > .s > ul.ir { border-bottom: 1px dotted rgb(255, 255, 255); padding: 10px 0px; margin-bottom: 10px; }
#gnav > ul > li > .s > ul.ir.type2 { border: none; margin-bottom: 0px; }
#gnav > ul > li > .s > ul.ir > li { vertical-align: top; text-align: left; padding: 5px 10px; }
#gnav > ul > li > .s > ul.ir h3 { border-bottom: 1px solid rgb(170, 170, 170); padding-bottom: 8px; margin-bottom: 5px; font-size: 12px; color: rgb(51, 51, 51); }
#gnav > ul > li > .s > ul.ir .fs h3 a { font-size: 11px !important; }
#gnav > ul > li > .s > ul.ir > li a { padding: 6px 10px; }
.type1 #gnav > ul > li > .s { background-color: rgba(30, 30, 30, 0.95); }
.type2 #gnav > ul > li > .s { background-color: rgba(100, 100, 100, 0.95); }
.type3 #gnav > ul > li > .s { background-color: rgba(88, 7, 22, 0.95); }
.type1 #gnav > ul > li > .s a, .type2 #gnav > ul > li > .s a, .type3 #gnav > ul > li > .s a { color: rgb(255, 255, 255); }
#gnav.type4 > ul > li > .s { background-color: rgba(220, 220, 220, 0.95); }
#gnav.type4 > ul > li > .s > ul > li a { color: rgb(130, 19, 47); }
#gnav.type4 > ul > li > .s > ul.ir h3 { color: rgb(51, 51, 51); border-color: rgb(170, 170, 170); }
#gnav > ul > li.contact { margin-right: 0px; }
#gnav > ul > li.contact > .m a { background-color: rgb(255, 255, 255); color: rgb(130, 19, 47); padding: 16px 15px; transition: 0.3s ease-in-out; }
#gnav > ul > li.contact > .m a:hover { opacity: 0.7; }
#gnav > ul > li.contact > .m::before { display: none; }
#header.del { top: -70px; }
.comp #gnav > ul > li > .m a span { opacity: 1; transition-delay: 0.3s; }
.comp #gnav > ul > li > .m a::before { animation: 0.9s cubic-bezier(0.77, 0, 0.175, 1) 0s 1 normal none running common_title_mask; }
#footer { overflow: hidden; font-size: 11px; padding: 20px 5%; border-top: 1px solid rgb(255, 255, 255); opacity: 0.8; max-width: 1000px; margin: 0px auto; }
#footer ul { float: left; }
#footer ul a { color: rgb(76, 73, 72); }
#footer ul li { display: inline-block; margin-right: 10px; }
#footer #copy { float: right; text-align: right; }
#about_under #footer ul a, .aboutindex #footer ul a, .aboutindex #footer #copy { color: rgb(76, 73, 72); }
@-webkit-keyframes common_title_mask { 
  0% { transform: scaleX(0); transform-origin: 0px 0px; }
  45% { transform: none; transform-origin: 0px 0px; }
  50% { transform: none; transform-origin: 100% 0px; }
  100% { transform: scaleX(0); transform-origin: 100% 0px; }
}
@keyframes common_title_mask { 
  0% { transform: scaleX(0); transform-origin: 0px 0px; }
  45% { transform: none; transform-origin: 0px 0px; }
  50% { transform: none; transform-origin: 100% 0px; }
  100% { transform: scaleX(0); transform-origin: 100% 0px; }
}
@-webkit-keyframes common_title { 
  0% { transform: scaleX(0); transform-origin: 100% 0px; }
  80% { transform: none; transform-origin: 100% 0px; }
  100% { transform: scaleX(0); transform-origin: 100% 0px; }
}
@keyframes common_title { 
  0% { transform: scaleX(0); transform-origin: 100% 0px; }
  80% { transform: none; transform-origin: 100% 0px; }
  100% { transform: scaleX(0); transform-origin: 100% 0px; }
}
@media screen and (max-width: 868px) {
  #header { padding: 0px 0px 10px; }
  #header h1 { margin-left: 10px; }
  #header .menu-trigger { margin-right: 25px; display: block; }
  .menu-trigger.active { width: 30px; height: 14px; }
  .menu-trigger.active span:nth-of-type(1) { transform: translateY(6px) rotate(-45deg); }
  .menu-trigger.active span:nth-of-type(3) { transform: translateY(-6px) rotate(45deg); left: 0px; }
  #gnav { display: none; }
  #sp_gnav { height: 100%; scroll-behavior: auto; padding: 30px 0px; inset: 0px; overflow-y: auto !important; }
  #sp_gnav .menu-trigger { top: 0px; right: 30px; display: block; }
  #sp_gnav > div { padding: 0px 20px 0px 25px; width: auto; }
  #sp_gnav > div > div { display: block; float: none; padding-right: 0px; }
  #sp_gnav ul { display: block; vertical-align: top; }
  #sp_gnav ul a { font-size: 11px; }
  #sp_gnav ul > li > a:hover::after { width: 0px; }
  #sp_gnav ul > li > a > span > span { font-size: 16px; }
  #sp_gnav ul > li.tit { margin-top: 10px; }
  #sp_gnav ul > li.tit.bor { padding-bottom: 0px; }
  #sp_gnav ul.sp_gnav2 { padding-left: 0px; }
  #sp_gnav ul.sp_gnav2 li:first-child { margin: 15px 0px; }
  #sp_gnav ul.sp_gnav2 li#copy { font-size: 70%; margin: 20px 0px; }
  #sp_gnav ul > li.bor { border-bottom: none; padding-bottom: 0px; }
  #sp_gnav ul.sp_gnav2 li.logo, #sp_gnav ul.sp_gnav2 li#copy { display: none; }
  #sp_gnav ul.sp_gnav2 li.tjg { border-top: 1px solid rgb(255, 255, 255); border-bottom: 1px solid rgb(255, 255, 255); padding: 15px 0px 5px; margin: 10px 0px 20px; }
  #sp_gnav ul.sp_gnav2 li.tjg span span, #sp_gnav ul.sp_gnav2 li.rec span span { font-size: 14px; }
  #sp_gnav ul.sp_gnav2 li.rec { border-bottom: 1px solid rgb(255, 255, 255); padding-bottom: 10px; }
  #sp_gnav ul.sp_gnav2 li.rec span { font-size: 10px; vertical-align: top; }
  #sp_gnav ul.sp_gnav2 li.sub { margin-bottom: 10px; }
  #sp_gnav ul > li.main.bor { border-bottom: 1px solid rgb(255, 255, 255); padding-bottom: 5px; margin-bottom: 20px; }
  #sp_gnav ul > li.tit.main > a > span > span { font-size: 18px; }
  #sp_gnav ul > li > ul { overflow: hidden; margin-top: 2px; }
  #sp_gnav > div > div > ul > li > ul > li { width: 50%; float: left; margin-bottom: 10px; }
  #sp_gnav ul > li > ul > li h3 { border-bottom: 1px dotted rgb(170, 170, 170); margin-right: 10px; margin-bottom: 10px; padding-bottom: 5px; }
  #sp_gnav ul > li > ul > li h3 a { font-weight: bold; }
  #sp_gnav ul > li > ul > li > ul > li { margin-bottom: 10px; }
  #sp_gnav ul > li > ul li a { font-weight: normal; letter-spacing: 0px; font-size: 12px; }
  #footer ul { float: none; text-align: center; margin-bottom: 10px; }
  #footer ul a { color: rgb(255, 255, 255); }
  #footer ul li { display: inline-block; margin-right: 10px; }
  #footer #copy { float: none; text-align: center; }
}
@media print {
  body { width: 1100px; transform: scale(0.9); transform-origin: 0px 0px; }
  #page-arrow { display: none; }
}
.efont { font-family: Lato, sans-serif !important; }

